/* This file is part of Lcrzo.
*/

/*-------------------------------------------------------------*/
#if defined LCRZODEF_SYSTEM_Unix
  /* this function is not needed */
#elif defined LCRZODEF_SYSTEM_Windows
BOOL WINAPI DllMain(HINSTANCE hinstDLL, 
		    DWORD fdwReason,
		    LPVOID lpReserved)
{
  switch( fdwReason ) 
  { 
    case DLL_PROCESS_ATTACH:
      break;
    case DLL_THREAD_ATTACH:
      break;
    case DLL_THREAD_DETACH:
      break;
    case DLL_PROCESS_DETACH:
      break;
  }
  return TRUE;
  /* just for the compiler warning */
  hinstDLL=hinstDLL;
  lpReserved=lpReserved;
}
#else
 #error "Unknown value for LCRZODEF_SYSTEM"
#endif

